package com.zehong.system.domain.vo;

import java.math.BigDecimal;

public class TUserManageVillageThirdPartyVo {

    /**
     * id
     */
    private Long fVillageId;

    /**
     * 名称
     */
    private String fVillageName;

    /**
     * 县级行政区名称
     */
    private String fRegionName;
    /**
     * 县级行政区编码
     */
    private String countyCode;
    /**
     * 居民总户数
     */
    private Long fTotalNumHouse;
    /**
     * 管道燃气用户数
     */
    private Long fPipeGasUsers;
    /**
     * 瓶装燃气用户数
     */
    private Long fBottledGasUsers;
    /** 经度 */
    private BigDecimal longitude;
    /** 纬度 */
    private BigDecimal latitude;
    /** 备注 */
    private String remarks;

    public Long getfVillageId() {
        return fVillageId;
    }

    public void setfVillageId(Long fVillageId) {
        this.fVillageId = fVillageId;
    }

    public String getfVillageName() {
        return fVillageName;
    }

    public void setfVillageName(String fVillageName) {
        this.fVillageName = fVillageName;
    }

    public String getfRegionName() {
        return fRegionName;
    }

    public void setfRegionName(String fRegionName) {
        this.fRegionName = fRegionName;
    }

    public String getCountyCode() {
        return countyCode;
    }

    public void setCountyCode(String countyCode) {
        this.countyCode = countyCode;
    }

    public Long getfTotalNumHouse() {
        return fTotalNumHouse;
    }

    public void setfTotalNumHouse(Long fTotalNumHouse) {
        this.fTotalNumHouse = fTotalNumHouse;
    }

    public Long getfPipeGasUsers() {
        return fPipeGasUsers;
    }

    public void setfPipeGasUsers(Long fPipeGasUsers) {
        this.fPipeGasUsers = fPipeGasUsers;
    }

    public Long getfBottledGasUsers() {
        return fBottledGasUsers;
    }

    public void setfBottledGasUsers(Long fBottledGasUsers) {
        this.fBottledGasUsers = fBottledGasUsers;
    }

    public BigDecimal getLongitude() {
        return longitude;
    }

    public void setLongitude(BigDecimal longitude) {
        this.longitude = longitude;
    }

    public BigDecimal getLatitude() {
        return latitude;
    }

    public void setLatitude(BigDecimal latitude) {
        this.latitude = latitude;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }
}
